{
	"402000511_0": "希望を手にするために",
	"402000511_1": "「話には聞いていましたけど、本当に生身のままで\\n　並行世界に行けるんですね……」",
	"402000511_2": "「ええ、このデュプリケイターがあればね」",
	"402000511_3": "「便利なもんがあるんだな……」",
	"402000511_4": "「それより、どこに行けばいいの？\\n　なるべく急ぎましょう」",
	"402000511_5": "「あ、そうでした。\\n　まずは二課に行かないと」",
	"402000511_6": "「場所はやっぱり、リディアンの地下なの？」",
	"402000511_7": "「ああ。その辺だ」",
	"402000511_8": "「こんにちはー」",
	"402000511_9": "「失礼します」",
	"402000511_10": "「君たちか。待っていたぞ」",
	"402000511_11": "「こっちは同じ装者の仲間で、\\n　こっちが世界蛇対策で協力してる組織のやつだ」",
	"402000511_12": "「小日向未来です。よろしくお願いします」",
	"402000511_13": "「わたしは、ミーナ。\\n　世界蛇に対抗するため、スクルドという組織を率いているわ」",
	"402000511_14": "「特異災害対策機動部二課、司令の風鳴八紘だ。\\n　こちらこそ、よろしく頼む」",
	"402000511_15": "「……ところで、君は装者ではないのか？\\n　確か並行世界を渡れるのは、装者だけと聞いていたが……」",
	"402000511_16": "「わたしたちの組織では、\\n　装者でなくとも並行世界を移動できる手段をもっているの」",
	"402000511_17": "「装者以外にも並行世界を渡る術があるのか……ッ！？」",
	"402000511_18": "「そうよ、けれど簡単にはできないわ。\\n　特殊な鉱石を利用した装置が無いと不可能だから」",
	"402000511_19": "「……それは、表向きは無理としておいた方がよさそうだな。\\n　全く、上に報告できないことばかり増えていくな……」",
	"402000511_20": "「アハハ、すみません……」",
	"402000511_21": "「気にしないでくれ。君たちには恩もある。\\n　それに、毒を食らわば皿まで、だ」",
	"402000511_22": "「それより、ミョルニルの件だけど……」",
	"402000511_23": "「ああ、それについてだが、ひとまず米国政府からの研究要請に\\n　返答を出しておいた」",
	"402000511_24": "「責任者として私、それに数名の護衛と研究者を同行させると\\n　連絡してある」",
	"402000511_25": "「護衛と研究者……って、わたしたちのことですよね？」",
	"402000511_26": "「そうだ。どちらでも構わないが、\\n　できるだけそれらしく振舞ってくれると助かる」",
	"402000511_27": "「それならわたしは研究者ね。\\n　ミョルニルについては多分、一番詳しいだろうから」",
	"402000511_28": "「あたしは護衛かな。研究者なんてガラじゃないしな」",
	"402000511_29": "「響はどうする？」",
	"402000511_30": "「わたしも護衛で。\\n　研究者ってなんだか頭痛くなりそうだし」",
	"402000511_31": "「響がそうなら、わたしも同じでお願いします」",
	"402000511_32": "「わかった。\\n　ではそのように、臨時に二課の職員として登録しておこう」",
	"402000511_33": "「出発は？\\n　今、ミョルニルは米国にあるのよね？」",
	"402000511_34": "「先方からの返事を待ってからになる。\\n　そう長い時間はかからないと思うが――」",
	"402000511_35": "「……わかったわ」",
	"402000511_36": "「ところで、シャロンちゃんは？」",
	"402000511_37": "「あの子ならメディカルチェック中だ」",
	"402000511_38": "「何かあったのかッ！？」",
	"402000511_39": "「まさか、融合症例が――」",
	"402000511_40": "「いや、ただの定期健診的なものだ。\\n　現状は融合症例の進行は確認されていない」",
	"402000511_41": "「恐らく、少ししたら戻るだろう」",
	"402000511_42": "「はー、よかったぁ……」",
	"402000511_43": "「さて、以前使ってもらっていた部屋を空けてある。\\n　返事がくるまでは、自由に使ってくれて構わない」",
	"402000511_44": "「二課の施設も、必要であれば、使ってくれ。\\n　何かあったら私の名前を出してくれればいい」",
	"402000511_45": "「はい、わかりましたッ！」",
	"402000511_46": "「待たせた」",
	"402000511_47": "「そっちの準備は、もういいのですか？」",
	"402000511_48": "「ああ。こちらは俺と仲間が数名同行する」",
	"402000511_49": "「よろしくお願いします」",
	"402000511_50": "「状況次第ではあるが、こちらに戦闘力は期待しないでくれ」",
	"402000511_51": "「自分の身くらいは護れる者を厳選はしているが、\\n　ガンドやカオスビーストと渡り合うのは難しい」",
	"402000511_52": "「そっちはアタシたちにお任せデスッ！」",
	"402000511_53": "「はい、こちらで対処します」",
	"402000511_54": "「期待させてもらう。では進もう」",
	"402000511_55": "「こっちだ。あまり俺から離れないようにしてくれ」",
	"402000511_56": "「あの、もしここで迷子になったらどうなるんでしょうか？」",
	"402000511_57": "「そのまま遭難し、どこかの並行世界へと落ちる」",
	"402000511_58": "「運よくギャラルホルンの出入り口があれば、\\n　帰ってこられるかもしれないが――」",
	"402000511_59": "「無ければ、自力での帰還は不可能と思った方がいい」",
	"402000511_60": "「それにもし、\\n　まともじゃない世界に落ちれば、一巻の終わりだ」",
	"402000511_61": "「まともじゃないって……、\\n　そんな危険な並行世界があるんデスか？」",
	"402000511_62": "「ああ。破滅の可能性が顕現した世界がそうだな。\\n　既に世界蛇に滅ぼされた世界もそうだ」",
	"402000511_63": "「人を始めとしたありとあらゆる生き物が死滅し、\\n　不毛の大地のみが残った世界なら、両の指では足りない」",
	"402000511_64": "「そんなにあるんだ……」",
	"402000511_65": "「先に言っておくが、もしお前たちが遭難しても、\\n　こちらは目的を優先する」",
	"402000511_66": "「目的を達成できたなら、救援を行うのもやぶさかではないが、\\n　それまでは自力で生き抜くんだな」",
	"402000511_67": "「それが嫌なら離れないことだ」",
	"402000511_68": "「<size=25>……なんか、言い方にトゲを感じるデスね</size>」",
	"402000511_69": "「<size=25>……わたしたち、あんまりよく思われてないのかな？</size>」",
	"402000511_70": "「ところで、その目的についてですけれど、\\n　ミレニアムパズルの調査、ということでいいんですよね？」",
	"402000511_71": "「ああ。先日調査に送り込んだ者たちの消息を調べるという\\n　ものもあるが、それは随行のメンバーに任せてある」",
	"402000511_72": "「我々としてなによりも優先すべきは、\\n　ミレニアムパズルそのものの調査と攻略だ」",
	"402000511_73": "「あの、仲間の人は心配ではないんですか……？」",
	"402000511_74": "「俺が心配しても結果は変わらない。\\n　何者かに襲われたのか、囚われたのか、殺されたのか……」",
	"402000511_75": "「状況の確定は次の手を打つ上で大事なことだが、\\n　それに囚われて足を止めるのは愚策だ」",
	"402000511_76": "「……きっと無事ですよ」",
	"402000511_77": "「根拠の無い楽観など、なんの意味も無いな。\\n　それより早く足を進めるべきだろう」",
	"402000511_78": "「<size=25>……やっぱりなんか感じ悪いデス</size>」",
	"402000511_79": "「<size=25>……うん、わたしちょっと苦手かも</size>」"
}